﻿@model Projekt.Models.UslugiPubliczne
@{
    ViewBag.Title = "Dodaj";
}

<h2>Dodaj</h2>
<span style="font-size: 15px; color: green;">
    <h3>@ViewBag.Message</h3>
</span>

<!DOCTYPE html>
<body>
    <div id="posty">
        <font size="3">
            @using (Html.BeginForm("DodajUsluge", "UslugiPubliczne", FormMethod.Post))
            {
                <span class="display-name">@Html.DisplayNameFor(model => model.nazwa)</span>
                <div>
                    <span class="textboxcontent">@Html.TextBoxFor(model => Model.nazwa, new { htmlAttributes = new { @class = "form-control" }, @style = "color: #000000" })</span>
                    @Html.ValidationMessageFor(model => Model.nazwa, "", new { @class = "text-danger" })
                </div>
                <span class="display-name">@Html.DisplayNameFor(model => Model.adres)</span>
                <div>
                    <span class="textboxcontent">@Html.TextBoxFor(model => Model.adres, new { @style = "color: #000000" })</span>
                    @Html.ValidationMessageFor(model => Model.adres, "", new { @class = "text-danger" })
                </div>
                <span class="display-name">@Html.DisplayNameFor(model => model.telefon)</span>
                <div>
                    <span class="textboxcontent">@Html.TextBoxFor(model => Model.telefon, new { htmlAttributes = new { @class = "form-control" }, @style = "color: #000000" })</span>
                    @Html.ValidationMessageFor(model => Model.telefon, "", new { @class = "text-danger" })
                </div>
                <span class="display-name">@Html.DisplayNameFor(model => model.udogodnienia)</span>
                <div>
                    <span class="textboxcontent">@Html.TextAreaFor(model => Model.udogodnienia, new { htmlAttributes = new { @class = "form-control" }, @style = "color: #000000" })</span>
                    @Html.ValidationMessageFor(model => Model.udogodnienia, "", new { @class = "text-danger" })
                </div>

                <br />

                <div>
                    <input id="Submit1" type="submit" value="Utwórz" style="color: black;" />
                </div>


            }
        </font>
    </div>
</body>
